@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 801px) {
/*==========================================
 pc/tab
===========================================*/
/*-------------top-------------*/
#mv_box_wrap	 {
 margin: 0px auto;
	width: 100%;
	height: 484px;
	background: url(../images/mv_bg_02.png) no-repeat center top;
	background-size: 100%;
	background-attachment: fixed;
}

#mv_box {
 margin: 0px auto;
	width: 100%;
	height: 484px;
	background: url(../images/mv_bg.png) no-repeat center bottom;
	background-size: 100%;
}
	
#mv {
 margin: 0px auto;
	width: 1000px;
	height: 484px;
}

.day {
	margin: 0px auto;
	padding: 10px 0;
	text-align: center;
	background: #FFF;
 font-family: "Josefin Sans", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
 text-decoration: none;
	font-weight:500;
	font-size: 32px;	
}
	
	.day img {
		margin: 0px auto;
		width: 531px;
		display: block;
	}	
	
.day em {
	font-size: 20px;
	font-weight:500;
}	

.day span {
	font-size: 28px;
}
	
	#offer_box {
		margin: 0px auto;
		width: 100%;
  -webkit-background-size: 6px 6px; 
  -moz-background-size: 6px 6px;
  background-size: 6px 6px;
  background-color: rgba(142,247,255,0.1);
  background-image: -webkit-gradient(linear, 0 0, 100% 100%,
            color-stop(.25, #66eeee), color-stop(.25, transparent),
            color-stop(.5, transparent), color-stop(.5, #66eeee),
            color-stop(.75, #66eeee), color-stop(.75, transparent),
            to(transparent));
  background-image: -webkit-linear-gradient(-45deg, #66eeee 25%, transparent 25%,
          transparent 50%, #66eeee 50%, #66eeee 75%,
          transparent 75%, transparent);
  background-image: linear-gradient(-45deg, #66eeee 25%, transparent 25%,
          transparent 50%, #66eeee 50%, #66eeee 75%,
          transparent 75%, transparent);
	}
	
	#offer {
		margin: 0px auto;
		padding: 40px 0;
		width: 1000px;
  font-family: "Josefin Sans", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
		text-align: center;
	}

	#offer h2 {
		margin: 0px auto 20px auto;
		text-shadow: white 1px 1px 0px, #FFF -1px 1px 0px,
			#FFF 1px -1px 0px, #FFF -1px -1px 0px;
		font-size: 30px;
		font-weight: bold;
		color: #ff3e99;
	}
	
	#offer h2 span {
		text-shadow: white 1px 1px 0px, #FFF -1px 1px 0px,
			#FFF 1px -1px 0px, #FFF -1px -1px 0px;
		color: #141517;
	}	

	#offer h2 img {
  margin: 0px auto;
  display: block;
	}	

	#offer p a {
		margin: 0px auto;
		width: 156px;
		font-size: 16px;
		border: 1px solid #606061;
		display: block;
		background: rgba(255,255,255,1);
	}

	#offer p a:hover {
		color: #FFF;
		background: rgba(0,165,100,0.8);
	}
	
 #set_artists_box{
	margin: 30px auto;
	width: 1000px;
 }
 
	.first_art {
	margin: 0px auto;
	width: 1000px;
	display: -webkit-flex;
 display: flex;
 -webkit-flex-wrap: wrap; 
 flex-wrap: wrap;
-webkit-justify-content: left; /* 横方向中央揃え（Safari用） */
 justify-content: left;
	}

	.first_art dt {
		padding: 0 4px;
		line-height: 0;
  position: relative;
	}
 
 .first_art .art_ico{
  padding: 4px 8px;
  font-size: 1.0rem;
  font-weight: bold;
  line-height: 1.0;
  vertical-align: middle;
  color: #fff;
  background-color: #ff59a7;
  position: absolute;
  bottom: 8px;
  left: 12px;
 }
	
.first_art dd {
	padding: 10px 0;
	text-align: center;
	line-height: 24px;
	font-weight: bold;
	}


/*--- artbox中央揃え ---*/
	.first_art_center {
  margin: 0px auto;
  width: 750px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap; 
  flex-wrap: wrap;
 -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
  justify-content: center;
	}

	.first_art_center dt {
		padding: 0 4px;
		line-height: 0;
  position: relative;
	}
 
	.first_art_center .art_ico{
  padding: 4px 8px;
  font-size: 1.0rem;
  font-weight: bold;
  line-height: 1.0;
  vertical-align: middle;
  color: #fff;
  background-color: #ff59a7;
  position: absolute;
  bottom: 8px;
  left: 12px;
 }
	
.first_art_center dd {
	padding: 10px 0;
	text-align: center;
	line-height: 24px;
	font-weight: bold;
	}

/*--- /artbox中央揃え ---*/


	.triangle img {
		margin: 0px auto;
		width: 100%;
		vertical-align: bottom;
	}	
	
	.contents_box {
		padding: 0 0 30px 0;
	 width: 100%;
	 background: #FFF;
	}
	
	.contents {
	 margin: 0px auto;
		width: 1000px;
	}
	
	.border_box {
		margin: 0px auto 30px auto;
		padding: 20px;
		border-left: 1px solid #01c6ff;
		border-right: 1px solid #01c6ff;
		border-bottom: 1px solid #01c6ff;
	}
	
	.border_box iframe {
		margin: 20px auto 0px auto;
		display: block;
	}
	
	.last {
		margin: 0px !important;
	}
	
	.lead {
		margin: 0px auto 30px auto;
		padding: 20px;
		width: 950px;
		border: 5px double #00d17e;
	}
	
	.lead h2 {
		padding: 0 0 10px 0;
		font-size: 24px;
		font-weight: bold;
		text-align: center;
		color: #00a564;
	}
	
	.lead p {
		font-size: 20px;
		line-height: 35px;
		text-align: left;
	}
	
	.lead p span {
		font-size: 30px;
	}
	
	.lead .right {
		padding: 20px 0 0 0;
		font-size: 20px;
		line-height: 35px;
		text-align: right;
	}
		
	.ticket_bt {
		margin: 0px auto;
		padding: 40px 0;
		width: 625px;
	 display: -webkit-flex;
  display: flex;
	-webkit-justify-content: center;
  justify-content: center;
		/*-webkit-justify-content: space-between;
  justify-content: space-between;*/	
	}
	
	.ticket_bt li {
		text-align: center;
		color: #FFF;
		font-weight: bold;
	}
	
.ticket_bt li span img {
  margin: 10px auto;
  display: block;
  width: 80px;
  height: auto;
}
	
.ticket_bt li strong {
	margin: 10px 0 0 0;
	display: block;
	color: #141517;
	}
	
	.ticket_bt li a,.ticket_bt li a:hover {
		margin: 0px auto;
		width: 200px;
		text-align: center;
		color: #FFF;
		font-weight: bold;
		display: block;
	}
	
	.ticket_bt li a,	.ticket_bt li a:hover:first-child {
		padding: 10px;
		background: #ff59a7;
		width: 300px;
		font-size: 16px;
	}	
	
/*	.ticket_bt li:nth-child(2) {*/
/*		background: #35579f;
	}	*/
	
	/*.ticket_bt li:last-child {*/
	/*	background: #009ee0;
	}	*/

	.map {
		margin: 0px auto;
		width: 850px;
	 display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
	-webkit-align-items: center;
 align-items: center;	
	}

	.map dt {
		width: 515px;
		text-align: left;
	}
	
/*modal*/	
	.remodal-cancel:hover, .remodal-cancel:focus {
    background: #01c6ff;
}

.remodal-cancel {
    color: #fff;
    background: #01c6ff;
}

.remodal-cancel {
    margin: 0;
    padding: 0;
}
	
.remodal-close,.remodal-close::before {
    right: 0 !important;
	left:auto;
}

.modal_img {
		margin: 0px auto;
		padding: 20px 0;
	}
	
.modal_img img {
  width: 450px;
  height: auto;
}

.att {
		margin: 0px auto;
		padding: 20px;
		width: 800px;
		background: #c7ebff;
	}
	
.l_thr {
 text-decoration: line-through;
}

/*-------------icon-------------*/
 .ico{
  margin: -5px 2px 0px 0px;
  padding: 4px;
  font-size: 0.6rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  background: url(../images/ico_dia.gif) no-repeat center center;
  background-size: 36px 36px;
  width: 36px;
 }

/*-------------goods-------------*/
.item_wrap {
	margin: 0px auto;
 padding: 0px 0px 40px;
	width: 1008px;
	display: -webkit-flex;
 display: flex;
 -webkit-flex-wrap: wrap; 
 flex-wrap: wrap;
 -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
 justify-content: center;
}

.item_wrap .item_name{
 text-align: center;
 font-size: 1.2rem;
 font-weight: bold;
}

.item_box .item{
 margin: 0px 6px;
 padding: 10px;
 width: 324px;
 min-height: 368px;
	border: 4px double #00c6ff;
 box-sizing: border-box;
 text-align: center
}

.item_box .item img{
 width: 300px;
 height: auto;
 vertical-align: middle;
}

.item_box .item_pb img{
 padding-bottom: 34px;
}

.item_box .item span{
 font-size: 14px;
 display: block;
}

.item_box .price{
 margin: 0px 10px;
 font-size: 20px;
 font-weight: bold;
 text-align: right;
}

.art_item_box .item{
 margin: 0px 6px;
 padding: 10px;
 width: 238px;
 min-height: 268px;
	border: 4px double #00d17e;
 box-sizing: border-box;
 text-align: center
}

.art_item_box .item img{
 width: 200px;
 height: auto;
 vertical-align: middle;
}

.art_item_box .item span{
 font-size: 14px;
 display: block;
}

.art_item_box .price{
 margin: 0px 10px;
 text-align: right;
}

.note_wrap {
	margin: 0px auto;
	width: 1000px;
}

.note_wrap h3{
 font-size: 20px;
 font-weight: bold;
}

.note_wrap .note_box{
 padding: 10px 20px;
	border: 4px double #00c6ff;
 box-sizing: border-box;
 background: rgba(255,255,255,0.70);
}

.note_wrap .sale{
 padding: 20px;
 text-align: center;
 font-size: 24px;
 font-weight: bold;
 color: #ff3e99;
}

.tri_none{
 padding-top: 40px;
	background: #FFF; 
}

.tri_none .triangle{
 display: none;
}

}

@media screen and (max-width: 800px) {
/*==========================================
 smp
===========================================*/
#mv_box_wrap	 {
 margin: 0px auto;
	padding: 40px 0 0 0;
	width: 100%;
	height: 200px;
	background: url(../images/mv_bg_02.png) no-repeat center 40px;
	background-size: 100%;
}

#mv_box {
 margin: 0px auto;
	width: 100%;
	height: 200px;
	background: url(../images/mv_bg.png) no-repeat center bottom;
	background-size: 100%;
 display: flex;
 justify-content: center;
 align-items: center;
	}
	
#mv img {
	width: 320px;
	height: 37px;
	}

.day {
	margin: 0px auto;
	padding: 10px 3%;
	width: 94%;
	text-align: center;
	background: #FFF;
 font-family: "Josefin Sans", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
 text-decoration: none;
	font-weight:500;
	font-size: 20px;	
}
	
	.day img {
		margin: 0px auto;
		width: 80% !important;
		display: block;
	}	
	
.day em {
	font-size: 8px;
	font-weight:500;
}	

.day span {
	font-size: 16px;
}
	
	#offer_box {
		margin: 0px auto;
		width: 100%;
  -webkit-background-size: 6px 6px; 
  -moz-background-size: 6px 6px;
  background-size: 6px 6px;
  background-color: rgba(142,247,255,0.1);
  background-image: -webkit-gradient(linear, 0 0, 100% 100%,
            color-stop(.25, #66eeee), color-stop(.25, transparent),
            color-stop(.5, transparent), color-stop(.5, #66eeee),
            color-stop(.75, #66eeee), color-stop(.75, transparent),
            to(transparent));
  background-image: -webkit-linear-gradient(-45deg, #66eeee 25%, transparent 25%,
          transparent 50%, #66eeee 50%, #66eeee 75%,
          transparent 75%, transparent);
  background-image: linear-gradient(-45deg, #66eeee 25%, transparent 25%,
          transparent 50%, #66eeee 50%, #66eeee 75%,
          transparent 75%, transparent);
	}
	
	#offer {
		margin: 0px auto;
		padding: 40px 3%;
		width: 94%;
  font-family: "Josefin Sans", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
		text-align: center;
	}

	#offer h2 {
		margin: 0px auto 20px auto;
		text-shadow: white 1px 1px 0px, #FFF -1px 1px 0px,
			#FFF 1px -1px 0px, #FFF -1px -1px 0px;
		font-size: 24px;
		font-weight: bold;
		color: #ff3e99;
		line-height: 34px;
	}
	
	#offer h2 span {
		text-shadow: white 1px 1px 0px, #FFF -1px 1px 0px,
			#FFF 1px -1px 0px, #FFF -1px -1px 0px;
		color: #141517;
	}	
	
	#offer p a {
		margin: 0px auto;
		padding: 5px 0;
		width: 156px;
		font-size: 14px;
		border: 1px solid #606061;
		display: block;
		background: rgba(255,255,255,1);
	}
 
 #set_artists_box{
	margin: 30px auto;
	width: 94%;
 }

	.first_art {
	margin: 0px auto;
	width: 94%;
	display: -webkit-flex;
 display: flex;
 -webkit-flex-wrap: wrap; 
 flex-wrap: wrap;
 -webkit-justify-content: space-between;
 justify-content: space-between;
	}
	
	.sp_link {
		width: 48%;
	}
	
.last_art {
 width: 48% !important;
}
	
	.first_art dt {
		line-height: 0;
  position: relative;
	}
 
 .first_art .art_ico{
  padding: 4px 8px;
  font-size: 0.8rem;
  font-weight: bold;
  line-height: 1.0;
  vertical-align: middle;
  color: #fff;
  background-color: #ff59a7;
  position: absolute;
  bottom: 3%;
  left: 3%;
 }
	
.first_art dd {
		padding: 10px 0;
		text-align: center;
	 line-height: 20px;
	 font-size: 14px;
		font-weight: bold;
	}

/*---sp左寄せ---*/
	.first_art_center {
	margin: 0px auto;
	width: 94%;
	display: -webkit-flex;
 display: flex;
 -webkit-flex-wrap: wrap; 
 flex-wrap: wrap;
 -webkit-justify-content: space-between;
 justify-content: space-between;
	}
 
	.first_art_center dt {
		line-height: 0;
  position: relative;
	}
 
 .first_art_center .art_ico{
  padding: 4px 8px;
  font-size: 0.8rem;
  font-weight: bold;
  line-height: 1.0;
  vertical-align: middle;
  color: #fff;
  background-color: #ff59a7;
  position: absolute;
  bottom: 3%;
  left: 3%;
 }
	
.first_art_center dd {
		padding: 10px 0;
		text-align: center;
	 line-height: 20px;
	 font-size: 14px;
		font-weight: bold;
	}
 
/*---・/sp左寄せ---*/


	.last_art img {
		width: 48%;
	}
		
	.contents_box {
	width: 100%;
	background: #FFF;
	}
	
	.contents {
	 margin: 0px auto;
		width: 94%;
	}
	
	.border_box {
		margin: 0px auto;
		padding: 10px 3%;
		border-left: 1px solid #01c6ff;
		border-right: 1px solid #01c6ff;
		border-bottom: 1px solid #01c6ff;
		box-sizing: border-box;
	}
	
	.border_box iframe {
		margin: 20px auto 0px auto;
		display: block;
		width: 100% !important;
	}
		
	.lead {
		margin: 0px auto;
		padding: 10px 3%;;
		width: 92%;
		border: 5px double #00d17e;
	}
	
	.lead h2 {
		padding: 0 0 10px 0;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		color: #00a564;
	}
	
	.lead p {
		font-size: 16px;
		line-height: 28px;
		text-align: left;
	}
	
	.lead p span {
		font-size: 20px;
		line-height: 0px;
		font-weight: bold;
	}
	
	.lead .right {
		padding: 20px 0 0 0;
		font-size: 16px;
		line-height: 28px;
		text-align: right;
	}
		
	.ticket_bt {
		margin: 0px auto;
		padding: 40px 0;
		width: 94%;
	}
	
	.ticket_bt li {
		padding: 5px 0;
		text-align: center;
		color: #FFF;
		font-weight: bold;
	}
	
.ticket_bt li span {
    margin: 10px auto 0 auto;
    display: block;
    width: 25%;
	}
	
.ticket_bt li strong {
	margin: 0px auto;
	padding: 10px 0;
	width: 100%;
	display: block;
	color: #141517;
	font-size: 14px;
	}
	
	.ticket_bt li a,.ticket_bt li a:hover {
		margin: 0px auto;
		padding: 20px 0 18px 0;
		text-align: center;
		color: #FFF;
		font-weight: bold;
		display: block;
		background: #e95098;
		width: 100%;
		font-size: 15px;
	}

	.map {
		margin: 0px auto;
 align-items: center;	
	}
	
/*modal*/	
	.remodal-cancel:hover, .remodal-cancel:focus {
    background: #01c6ff;
}

.remodal-cancel {
    color: #fff;
    background: #01c6ff;
}

.remodal-cancel {
    margin: 0;
    padding: 0;
}
	
.remodal-close,.remodal-close::before {
 right: 0 !important;
	left:auto;
}

	.modal_img img {
		margin: 0px auto;
		padding: 20px 0;
		width: 70%;
		height: auto;
	}
	
	.att {
		margin: 0px auto;
		padding: 12px;
		line-height: 22px;
		background: #c7ebff;
	}
  
.l_thr {
 text-decoration: line-through;
}


/*-------------icon-------------*/
 .ico{
  margin: -5px 2px 0px 0px;
  font-size: 0.5rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  background: url(../images/ico_dia.gif) no-repeat center center;
  background-size: 26px 26px;
  width: 26px;
 }
 
 /*-------------goods-------------*/
.item_wrap {
	margin: 0px auto;
 padding: 0px 0px 40px;
	width: 100%;
	display: -webkit-flex;
 display: flex;
 -webkit-flex-wrap: wrap; 
 flex-wrap: wrap;
 -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
 justify-content: center;
}

.item_wrap h3{
 padding: 10px 0px;
 text-align: center;
 font-weight: bold;
}

.item_box{
 margin: 20px 3%;
 width: 44%;
}

.item_box .item{
 padding: 10px;
 width: 100%;
	border: 6px double #00c6ff;
 box-sizing: border-box;
 text-align: center
}

.item_box .item img{
 width: 100%;
 height: auto;
 vertical-align: middle;
}

.item_box .item_pb img{
 padding-bottom: 24px;
}

.item_box .item span{
 font-size: 0.90rem;
 display: block;
}

.item_box .price{
 margin: 0px 3%;
 text-align: right;
 font-weight: bold;
}

.art_item_box{
 margin: 20px 3%;
 width: 44%;
}

.art_item_box .item{
 padding: 10px;
 width: 100%;
	border: 6px double #00d17e;
 box-sizing: border-box;
 text-align: center
}

.art_item_box .item img{
 width: 100%;
 height: auto;
 vertical-align: middle;
}

.art_item_box .item span{
 font-size: 0.90rem;
 display: block;
}

.art_item_box .price{
 margin: 0px 3%;
 text-align: right;
}

.note_wrap {
	margin: 0px auto;
 padding: 20px 0%; 
	width: 100%;
}

.note_wrap h3{
 font-size: 1.1rem;
 font-weight: bold;
}

.note_wrap .note_box{
 margin: 0px auto;
 padding: 10px 3%;
 width: 94%;
	border: 6px double #00c6ff;
 box-sizing: border-box;
 background: rgba(255,255,255,0.70);
}

.note_wrap .sale{
 padding: 20px 3%;
 text-align: center;
 font-size: 1.2rem;
 font-weight: bold;
 color: #ff3e99;
}

.tri_none{
 padding-top: 20px;
	background: #FFF; 
}

.tri_none .triangle{
 display: none;
}


}